Index: trunk/expressoMail1_2/setup/phpgw_en.lang
===================================================================
--- trunk/expressoMail1_2/setup/phpgw_en.lang	(revision 799)
+++ trunk/expressoMail1_2/setup/phpgw_en.lang	(revision 1035)
@@ -14,4 +14,7 @@
 all	expressoMail1_2	en	all
 Also check message against next rule	expressoMail1_2	en	Also check message against next rule
+Always sign message digitally?	expressoMail1_2	en	Always sign message digitally?
+Always cipher message digitally?	expressoMail1_2	en	Always cipher message digitally?
+and	expressoMail1_2	en	and
 and save in	expressoMail1_2	en	and save in
 Answered	expressoMail1_2	en	Answered
@@ -21,4 +24,5 @@
 At %1, %2 hours, %3 wrote:	expressoMail1_2	en	At %1, %2 hours, %3 wrote:
 Auto save draft	expressoMail1_2	en	Auto save draft
+authentic	expressoMail1_2	en	authentic
 Back	expressoMail1_2	en	Back
 BCC	expressoMail1_2	en	BCC
@@ -33,4 +37,8 @@
 CC	expressoMail1_2	en	CC
 CCo	expressoMail1_2	en	CCo
+REVOKED Certificate.	expressoMail1_2	en	REVOKED Certificate.
+Certificate Authority: 	expressoMail1_2	en	Certificate Authority:
+Certificate email: 	expressoMail1_2	en	Certificate email:
+certificate has expired	expressoMail1_2	en	certificate has expired
 Change folder	expressoMail1_2	en	Change folder
 Choose a name	expressoMail1_2	en	Choose a name
@@ -44,4 +52,8 @@
 Command for unmark spam	admin	en	Command for unmark spam
 Config for ExpressoMail	expressoMail1_2	en	Config for ExpressoMail
+Couldn't verify if certificate was revoked.(CD-01)	expressoMail1_2	en	Couldn't verify if certificate was revoked.(CD-01)
+Couldn't verify if certificate was revoked.(CD-02)	expressoMail1_2	en	Couldn't verify if certificate was revoked.(CD-02)
+Couldn't verify if certificate was revoked.(CD-03)	expressoMail1_2	en	Couldn't verify if certificate was revoked.(CD-03)
+Crypted message	expressoMail1_2	en	Crypted message
 Cyrus IMAP Server	expressoMail1_2	en	Cyrus IMAP Server
 attachment	expressoMail1_2	en	attachment
@@ -59,4 +71,7 @@
 DISABLED	expressoMail1_2	en	DISABLED
 Disable	expressoMail1_2	en	Disable
+Details	expressoMail1_2	pt-br	Details
+Digitally sign message?	expressoMail1_2	en	Digitally sign message?
+Digitally crypt message?	expressoMail1_2	en	Digitally crypt message?
 Download all atachments	expressoMail1_2	en	Download all atachments
 Download manual	expressoMail1_2	en	Download manual
@@ -79,4 +94,5 @@
 ENABLED	expressoMail1_2	en	ENABLED
 Enable	expressoMail1_2	en	Enable
+Enable digitally sign/cipher the message?	expressoMail1_2	en	Enable digitally sign/cipher the message?
 Enable Quick Reply	expressoMail1_2	en	Enable Quick Reply
 Enter a name for the box	expressoMail1_2	en	Enter a name for the box
@@ -88,4 +104,10 @@
 Error in SMTP sending read confirmation.	expressoMail1_2	en	Error in SMTP sending read confirmation.
 Error moving message.	expressoMail1_2	en	Error moving message.
+Enable digitally sign/cipher the message?	expressoMail1_2	en	Enable digitally sign/cipher the message?
+#error:21075075:PKCS7 routines:PKCS7_verify:certificate verify error	expressoMail1_2	en	#error:21075075:PKCS7 routines:PKCS7_verify:certificate verify error
+error:21075069:PKCS7 routines:PKCS7_verify:signature failure	expressoMail1_2	en	error:21075069:PKCS7 routines:PKCS7_verify:signature failure
+error:21071065:PKCS7 routines:PKCS7_signatureVerify:digest failure	expressoMail1_2	en	error:21071065:PKCS7 routines:PKCS7_signatureVerify:digest failure
+error:21071065:PKCS7 routines:func(113):reason(101)	expressoMail1_2	en	error:21071065:PKCS7 routines:func(113):reason(101)
+error:21075069:PKCS7 routines:func(117):reason(105)	expressoMail1_2	en	error:21075069:PKCS7 routines:func(117):reason(105)
 Exclusion	expressoMail1_2	en	Exclusion
 Export	expressoMail1_2	en	Export
@@ -145,4 +167,5 @@
 Insert signature automatically in new messages?	expressoMail1_2	en	Insert signature automatically in new messages?
 insertunorderedlist	expressoMail1_2	en	Insert unordered list
+Invalid signature	expressoMail1_2	en	Invalid signature
 in this message	expressoMail1_2	en	in this message
 italic	expressoMail1_2	en	italic
@@ -169,4 +192,5 @@
 Loading	expressoMail1_2	en	Loading
 Mailbox Sharing	expressoMail1_2	en	Mailbox Sharing
+Mail from: 	expressoMail1_2	pt-br	Mail from:
 Manager your folders and export messages	expressoMail1_2	en	Manager your folders and export messages
 Mark as	expressoMail1_2	en	Mark as
@@ -176,4 +200,5 @@
 Medium	expressoMail1_2	en	Medium
 Message body	expressoMail1_2	en	Message body
+Message date: 	expressoMail1_2	pt-br	Message date:
 message	expressoMail1_2	en	message
 minute ago	expressoMail1_2	en	minute ago
@@ -183,8 +208,12 @@
 Message Header	expressoMail1_2	en	Message Header
 Message marked as 	expressoMail1_2	en	Message marked as 
+Message signed by: 	expressoMail1_2	pt-br	Message signed by:
+Message untouched	expressoMail1_2	pt-br	Message untouched
 message(s) deleted from your trash folder.	expressoMail1_2	en	message(s) deleted from your trash folder.
 messages	expressoMail1_2	en	messages
 messages found in folder:	expressoMail1_2	en	messages found in folder:
 Messages saved in %1 folder.	expressoMail1_2	en	Messages saved in %1 folder.
+#MSG010- Erro verificando Expiracao/CAs do certificado.	expressoMail1_2	en	#MSG010- Erro verificando Expiracao/CAs do certificado.
+#MSG011- Ocorreu erro validando o certificado.	expressoMail1_2	en	#MSG011- Ocorreu erro validando o certificado.
 More actions	expressoMail1_2	en	More actions
 More	expressoMail1_2	en	More
@@ -316,4 +345,5 @@
 The message was moved to folder 	expressoMail1_2	en	The message was moved to folder 
 The origin folder and the destination folder are the same.	expressoMail1_2	en	The origin folder and the destination folder are the same.
+The preference "%1" isn't enabled.	expressoMail1_2	en	The preference "%1" isn't enabled.
 There's an action processing. Do you want abort it?	expressoMail1_2	en	There's an action processing. Do you want abort it?
 The results were found in the Global Catalog	expressoMail1_2	en	The results were found in the Global Catalog
@@ -345,4 +375,5 @@
 User not registered	instant_messenger	en	User not registered
 Users	expressoMail1_2	en	Users
+Validity of certificate: 	expressoMail1_2	en	Validity of certificate:
 View HTML source	expressoMail1_2	en	View HTML source
 View tips	expressoMail1_2	en	View tips
@@ -353,4 +384,5 @@
 Who	expressoMail1_2	en	Who
 With all	expressoMail1_2	en	With all
+with signer different from sender	expressoMail1_2	en	with signer different from sender
 Without Quota	expressoMail1_2	en	Without Quota
 without save	expressoMail1_2	en	without save
